### Method

# Clutter LayoutMeta is_for

#### Declaration [src]

    gboolean
    clutter_layout_meta_is_for (
      ClutterLayoutMeta* data,
      ClutterLayoutManager* manager,
      ClutterActor* container,
      ClutterActor* actor
    )

#### Description

No description available.

#### Parameters

`manager`

  Type: `ClutterLayoutManager`

  No description available.

  The data is owned by the caller of the method.

`container`

  Type: `ClutterActor`

  No description available.

  The data is owned by the caller of the method.

`actor`

  Type: `ClutterActor`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.